@charset "utf-8";
/* CSS Document */

body{
	background:url(../images/main_bg.png) repeat-x #FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	padding:0px;
	margin:0px;}
	
h1, h2, h3, h4, h5, h6, p, ul, li, div, table, tr, td, form, input, button, {
	padding:0px;
	margin:0px;}
	
.clear{
	font-size:0px;
	line-height:0px;
	clear:both;}
	
img{
	border:none;
	outline:none;
	vertical-align:middle;}
	
a{
	font-size:12px;
	color:#FF0000;
	text-decoration:none;}	
	
a:hover{
	font-size:12px;
	color:#000000;
	text-decoration:underline;}	
	
.wrapper{
	background:url(../images/page_bottom.png) no-repeat bottom;
	width:980px;
	margin:auto;
	padding-bottom:30px;}
	
.page_bg{
	background:url(../images/page_bg.png) repeat-y;
	padding:0px 10px;}
	
.space{
	margin-bottom:16px;}	
	
	
/********************************HEADER-PART*****************************/	

.logo_main_div{
	background:url(../images/header_bg.png) no-repeat center top;
	width:920px;
	height:76px;
	margin:auto;
	padding:20px 10px 0px 30px;}
	
.logo_div{
	width:420px;
	float:left;
	padding-top:5px;}
	
.livesupport_div{
	width:240px;
	float:right;}
	
/*************************NAV-PART***************************/

.navigation{
	background:url(../images/nav_bg.png) repeat-x;}
	
.navigation ul{
	padding:0px;
	margin:0px;}
	
.navigation ul li{
	background:url(../images/nav_separate.png) no-repeat left;
	list-style-type:none;
	float:left;
	font-size:15px;
	font-weight:normal;
	color:#FFFFFF;
	line-height:45px;
	padding:0px;
	margin:0px;}
	
.navigation ul li a{
	background:none;
	font-size:15px;
	font-weight:normal;
	color:#FFFFFF;
	padding:0px 30px;
	margin:0px;
	text-decoration:none;
	display:block;}
	
.navigation ul li a:hover{
	background:#1c3a74;
	font-size:15px;
	font-weight:normal;
	color:#FFFFFF;
	padding:0px 30px;
	margin:0px;
	text-decoration:none;
	display:block;}
	
.navigation ul li.none{
	background:none;}
	
/********************************Banner-Part******************************/

.banner_bg{
	background:url(../images/banner_bg.png) repeat-x;
	padding:16px 14px 0px 14px;}
	
.banner_shadow{
	background:url(../images/banner_shadow.png) no-repeat bottom;
	padding-bottom:35px;}
	
#slideshow {
    position:relative;
    height:325px;
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow IMG.last-active {
    z-index:9;
}
	
/*****************************************BODY-PART*****************************************/	

.body_con_main_div{
	width:940px;
	margin:auto;
	padding:15px 0px 0px 0px;}
	
.body_con_left_div{
	width:280px;
	float:left;}
	
.body_con_right_div{
	width:648px;
	float:right;}
	
.body_con_right_div_payment{
	width:948px;
	float:right;}
	
/********************LEFT-PART******************/

.products_box_top{
	background:url(../images/products_box_top.png) no-repeat;
	height:60px;
	padding:14px 15px 0px 15px;}
	
.products_box_middle{
	background:url(../images/products_box_middle.png) repeat-y;
	padding:0px 15px;}
	
.products_box_bottom{
	background:url(../images/products_box_bottom.png) no-repeat;
	height:13px;}
	
h1{
	background:url(../images/black_arrow.png) no-repeat left 6px;
	font-family:'Arial Black';
	font-size:16px;
	font-weight:normal;
	color:#565656;
	padding:0px 0px 0px 18px;
	margin:0px;}
	
.e_market ul{
	padding:0px;
	margin:0px;}	
	
.e_market ul li{
	list-style-type:none;
	background:url(../images/tick_icon.png) no-repeat left 7px;
	font-size:12px;
	color:#000000;
	line-height:31px;
	padding-left:28px;
	margin:0px;
	border-bottom:#d4d4d4 1px solid;}	
	
.e_market ul li a{
	font-size:12px;
	color:#000000;
	text-decoration:none;}	
	
.e_market ul li a:hover{
	font-size:12px;
	color:#cc0000;
	text-decoration:underline;}	
	
/******************RIGHT-PART**************/

.right_con_bg{
	background:#FFFFFF;
	border:#d2d2d2 1px solid;
	border-radius:8px;
	padding:10px 8px;
	margin-top:4px;}
	
h2{
	background:url(../images/red_arrow.png) no-repeat left 6px;
	font-family:'Book Antiqua';
	font-size:18px;
	font-weight:normal;
	color:#000000;
	padding:0px 0px 6px 20px;
	margin:0px;
	border-bottom:#ededed 3px solid;}
	
h3{
	background:url(../images/red_arrow.png) no-repeat left 5px;
	font-family:'Book Antiqua';
	font-size:15px;
	font-weight:bold;
	color:#000000;
	padding:0px 0px 6px 20px;
	margin:0px;
	border-bottom:#ededed 3px solid;}
	
p{
	font-size:12px;
	color:#545454;
	text-align:justify;
	line-height:20px;
	padding:6px 0px;
	margin:0px;}
	
p span{
	font-size:13px;
	font-weight:bold;
	color:#3488b3;}	
	
.body_con_separate{
	border-bottom:#757575 1px dotted;}	
	
/*************************************FOOTER-PART***********************************/	

.footer_bg{
	background:url(../images/footer_bg.png) repeat-x #474e60;
	border-bottom:#7f879c 1px solid;
	padding:20px 0px;}
	
.footer_bg_one{
	background:#474e60;
	padding:14px 0px;
	font-size:11px;
	color:#FFFFFF;}
	
.footer_wrapper{
	width:960px;
	margin:auto;}
	
.footer_con_div{
	width:280px;
	float:left;
	padding:0px 20px}	
	
.footer_con_div ul{
	padding:0px;
	margin:0px;}	
	
.footer_con_div ul li{
	list-style-type:none;
	font-size:12px;
	color:#FFFFFF;
	line-height:20px;
	padding:0px;
	margin:0px;}	
	
.footer_con_div ul li a{
	font-size:12px;
	color:#FFFFFF;
	text-decoration:none;}	
	
.footer_con_div ul li a:hover{
	font-size:12px;
	color:#FFFFFF;
	text-decoration:underline;}
	
.footermenu{
	font-size:11px;
	color:#FFFFFF;}	
	
a.footermenu{
	font-size:11px;
	color:#FFFFFF;
	text-decoration:none;
	padding:0px 5px;}
	
a.footermenu:hover{
	font-size:11px;
	color:#FFFFFF;
	text-decoration:underline;
	padding:0px 5px;}	
	
	
.contact td{
	padding:8px 5px;
	font-size:100%;
	font-weight:bold;
	color:#000000;}
	
.contact td span{
	padding:0px;
	font-size:100%;
	font-weight:bold;
	color:#8A0E0E;}
	
.textfield{
	border:#939393 1px solid;
	width:95%;
	height:25px;
	font-size:12px;
	color:#000000;
	line-height:25px;
	padding:0px 5px;}	
	
.textarea{
	border:#939393 1px solid;
	width:95%;
	height:120px;
	font-size:12px;
	color:#000000;
	line-height:25px;
	padding:5px;}	



